@font-face {
  font-family: "Nexa Light";
  src: url("/department/rov2/fonts/Nexa Light.otf") format("opentype"),url("/department/rov2/fonts/NexaLight.woff2") format("woff2"),url("/department/rov2/fonts/NexaLight.woff") format("woff"),url("/department/rov2/fonts/NexaLight.ttf") format("truetype");
}
@font-face {
  font-family: "Nexa Bold";
  src: url("/department/rov2/fonts/Nexa Bold.otf") format("opentype"),url("/department/rov2/fonts/NexaBold.woff2") format("woff2"),url("/department/rov2/fonts/NexaBold.woff") format("woff"),url("/department/rov2/fonts/NexaBold.ttf") format("truetype");
}

.dept-header {
  background: url("/department/rov2/images/flag-color.jpg");
  background-size: cover;
  color: #fff;
}

.dept-header__title {
  color: #fff !important;
}

.dept-nav {
  background: #526673;
}

.dept-nav__link {
  color: #fff;
}

.dept-nav__link--active {
  border-color: #A70E13;
}

.dept-nav__link:hover {
  color: #cecece;
}

.dept-nav .button {
  color: #fff;
}

.dept-nav .button:hover {
  color: #cecece;
}

.dept-list__item {
  border-left: 4px solid #A70E13;
}

.rov-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #405666;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 15px;
  letter-spacing: 2px;
  border-bottom: 6px solid #A70E13;
  display: table;
  padding: 0 4px 8px;
  margin-bottom: 16px;
}

.rov-title:not(:first-child) {
  margin-top: 20px;
}

.rov-title:before {
  font-size: 14px;
  color: #ED1E24;
  content: '\f005';
  font-family: 'FontAwesome';
  margin-right: 4px;
  margin-left: 2px;
  position: relative;
}

.title {
  font-family: 'Nexa Light';
}

.h1 {
  font-family: 'Nexa Light';
  letter-spacing: 1px;
  font-weight: 400 !important;
  color: #405666;
  font-size: 3rem;
}

.cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 25px 250px 25px 150px;
}

.info .h1 {
  margin-top: 0;
  margin-bottom: 8px;
}

.button-rov-primary {
  background: #de8b0a;
  color: #fff;
  border-radius: 0;
}

.button-rov-primary:hover {
  color: #ccc;
}

.table tbody td.numeric {
  text-align: right;
}

.dept-header__breadcrumb {
  color: #fff;
}

.tabe-brand--compact {
  width: auto;
}

svg {
  max-height: 100%;
}

.rov-card {
  background: #fff;
  border-radius: .1875rem;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
  box-shadow: 0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
  margin: 0 0 1.25rem;
  overflow: hidden;
}

.rov-card--image > .rov-card__title,
.rov-card__header {
  font-weight: 500;
  font-size: 1.125rem;
  padding: 1rem 1.25rem;
}

.rov-card__map {
  position: relative;
  padding-bottom: 75%;
  background: #333;
  margin-bottom: .9375rem;
}

.rov-card--image > .rov-card__image {
  position: relative;
  height: 150px;
}

.rov-card--image > .rov-card__image > img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.rov-card--image > .rov-card__title {
  color: #fff;
  text-align: center;
  height: 150px;
  font-size: 1.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-position: center;
  background-size: cover;
}

.rov-card--header-bg > .rov-card__header,
.rov-card--header-bg-blue > .rov-card__header,
.rov-card--image.rov-card--header-bg > .rov-card__title,
.rov-card--image.rov-card--header-bg-blue > .rov-card__title {
  background: #405666;
  color: #fff;
}

.rov-card--header-bg-teal > .rov-card__header,
.rov-card--image.rov-card--header-bg-teal > .rov-card__title {
  background: #4b7c85;
  color: #fff;
}

.rov-card--header-bg-red > .rov-card__header,
.rov-card--image.rov-card--header-bg-red > .rov-card__title {
  background: #A70E13;
  color: #fff;
}

.rov-card--bg-red {
  background: #A70E13;
  color: #fff;
}

.rov-card--bg,
.rov-card--bg-blue {
  background: #405666;
  color: #fff;
}

.rov-card--bg-teal {
  background: #4b7c85;
  color: #fff;
}

.rov-card--bg .rov-card__actions a,
.rov-card--bg-blue .rov-card__actions a,
.rov-card--bg-red .rov-card__actions a,
.rov-card--bg-teal .rov-card__actions a {
  color: #fff;
}

.rov-card--bg .rov-card__actions a:hover,
.rov-card--bg-blue .rov-card__actions a:hover,
.rov-card--bg-red .rov-card__actions a:hover,
.rov-card--bg-teal .rov-card__actions a:hover {
  color: #cecece;
}

.rov-card__content {
  padding: 1rem 1.25rem;
}

.rov-card__content > p:last-child {
  margin-bottom: 0;
}

.rov-card__actions {
  padding: 1rem 1.25rem;
}

.rov-card__actions > a {
  color: #c3560e;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

.rov-card__actions > a:hover {
  color: #db864e;
}

.rov-card__actions > a+a:not(:first-child) {
  margin-left: 30px;
}

.scrim {
  position: relative;
}

.dept-header__breadcrumb a {
  color: #fff;
}

.dept-header__breadcrumb a:hover {
  color: #cecece;
}

body.ektron-ux-showToolbar > form {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

div[data-ux-pagebuilder] ul ul {
  list-style: disc;
}

div[data-ux-pagebuilder] ul a.button:hover {
  text-decoration: none;
}
/*RA*/
.anchor-offset:before {
  display: block;
  content: " ";
  height: 170px;
  margin-top: -170px;
  visibility: hidden;
}

address {
  border-left: 2px solid #c3560e;
  padding-left: 15px;
  margin: 15px 0;
}

.list-pad li {
  padding-bottom: 10px;
}

.rov-card__content ul a {
  color: #fff;
  text-decoration: none;
  transition: color .2s ease-in-out;
}

.rov-card__content ul a:hover {
  color: #c3560e;
}

.dept-list__item--filled {
  background: #526673;
  border-bottom-style: none;
  border-color: none;
  border-right-style: none;
  border-top-style: none;
  color: #fff;
}

.question {
  font-family: "Roboto";
  color: #fff;
  padding: 15px 20px 10px;
  background-color: #3f5566;
  font-weight: bold;
  font-size: 20px;
}

.answer {
  padding: 15px 20px 10px;
  background: #f3f3f3;
  margin-bottom: 25px;
}

.answer p {
  line-height: 24px;
  font-size: 16px;
  font-family: 'Roboto';
}

.answer ul {
  list-style: disc;
  margin-left: 10px;
  padding-left: 15px;
  font-weight: 300;
  line-height: 1.5rem;
}
.answer ul li {
  margin-bottom: 15px;
}

.answer ol {
  margin-left: 10px;
  padding-left: 15px;
  font-weight: 300;
  line-height: 1.5rem;
}

.answer ol li {
  margin-bottom: 15px;
}

.language-navigation {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  margin: 10px 0 25px;
  border-bottom: solid 1px #dbdbdb;
}

.language-navigation a {
  color: #ccc;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.15rem;
  padding: 10px;
  display: block;
  width: 100%;
  text-align: center;
  border: solid 1px transparent;
  margin-bottom: -1px;
  transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border 0.2s ease-in-out;
}

.language-navigation a:last-of-type {
  margin: 0 0 -1px -1px;
}

.language-navigation a:hover, .active {
  color: #c3560e !important;
  background-color: #f3f3f3;
  border: solid 1px #dbdbdb!important;
}
